# Uses of Class
com.google.cloud.spanner.jdbc.UuidType

Packages that use UuidType
Package
Description
com.google.cloud.spanner.jdbc
A JDBC driver for Cloud Spanner - A no-compromise relational database service.

## Uses of UuidType in com.google.cloud.spanner.jdbc

Fields in com.google.cloud.spanner.jdbc declared as UuidType
Modifier and Type
Field
Description
`static final UuidType`
UuidType.`INSTANCE`